BODY {
	color: Black;
	font-family: "Trebuchet MS", Arial, Sans-Serif;
}

TD.menu {
	font-size: x-small;
	/*
	color: black;
	font-family: "Trebuchet MS", Arial, Sans Serif;
	*/
	font-weight: bold;	
}

TD.menu A {
	text-decoration: none;
	color: black;
}

A.topmenu {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	color: #797979;
}

A:hover {
	text-decoration: underline;
}

TD.topmenu {
	margin-bottom: 2px;
	margin-top: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}

A.menu {
	font-size: x-small;
	font-family:Tahoma,Verdana,Arial, sans-serif;
	color:#686868;
	text-decoration: none
}

P {
	font-size: x-small;
	color: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

UL.liste {
	display: list-item;
}	

TD.titre {
	font-size: x-small;
	color: Navy;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom: 1px solid Silver;
}

.titre {
	font-size: small;
	color: Navy;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.box {
	border: 1px solid Silver;
	background-color: #dddddd;
	font-family: Tahoma,Verdana,Arial;
	font-size: 11px;
	color: Black;
}

.button {
	border: 1px solid Silver;
	background-color: #dddddd;
	font-family: Tahoma,Verdana,Arial, sans-serif;
	font-size: 11px;
	color: Black;
	font-weight: bold;
}

TD {
	font-size: x-small;
}

TD.news
{
	font-size: smaller;
}

TABLE.languages {
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-bottom: 2px solid #A6A6A6;
	border-right: 2px solid #A6A6A6;
}

.th {
	background-color: #F7F7F7;
}

.languages {
	border-bottom: 1px solid #dddddd;
	font-size: xx-small;
}


.th-history {
	background-color: white;
	border-bottom: 1px dashed Silver;
}

.auth {
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;	
	border-right: 1px solid #808080;	
	border-bottom: 1px solid #808080;
}

TD.auth a {
	text-decoration: none;
	color: #696969;
}

.legend {
	color: Black;
	font-family: "Trebuchet MS", Arial, Sans-Serif;
	text-align: center;
	font-size: xx-small;
	margin-bottom: 10px;
}

LI.espace { 
	margin-bottom: 13px; 
}